@charset "utf-8";
/* CSS Document */

body {
  background:#fff;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.bg {
  background:#C8C8D0;
}

.bg_white {
  background:#fff;
}



table {
	border-collapse:collapse;
}

table tr th, table tr td {
	color:#333333;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #F3F3F0;
}
	
h1, h2, h3, h4, h5, h6 {
	color:#525259;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}
	
	
			
a {
	color:#BD323E;
}
	
a:hover, a:focus {
color: #9797A6;
}	
	
.img-centered {
	display:block;
    margin: 0 auto;
}
  
.wrapper {
margin: 0 auto;
}

.topspacer {
	min-height:10px;
	background: rgba(255,255,255,0.665);
}



.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}



.vision {
	position: relative;
}

.contacts {
	position: absolute;
	right:0.7rem;
	bottom:0;
	z-index:10;
	margin-bottom:-0.7rem;
}

.contacts_sml {
	background-color:#2B4689;
	padding-right:0.7rem;
}

.contacts p{
	color:#FFFFFF;
	font-size:.6rem;
}

.contacts_sml p{
	color:#FFFFFF;
	font-size:.6rem;
}


.header h2, .header h3, .header h4, .header h6 {
	color:#834F5B;
	  font-family: 'Playfair Display', serif;
	  font-weight: 900;
	  margin-bottom:0;
}

.header p {
	color:#834F5B;
	  font-size:0.8rem;
	  padding-top: 1rem;
}

.header p.sml {
	  font-size:0.8rem;
}



.header a {
	color:#834F5B;
	  font-size:0.7rem;
}





.header h2  {
	line-height: 2.2rem;
	padding-top:1rem;
}


.header h3  {
	font-size:1.9rem;
	line-height: 2rem;
}


.header h4  {
	color:#fff;
	  font-family: 'Playfair Display', serif;
	font-size:1.3rem;
	font-style:italic;
	line-height: 1.4rem;
}



.fullWidth.header {
	background-color:#BD323E;
}

.fullWidth.nav {
	background-color:#fff;
	border-bottom: #9797A5 8px solid;
}



.logo {
	display:block;
    margin: 0 auto;
	margin-top:-60px;
	
}



.quick_extra {
	margin-top:-63px !important;
}

.quick_latest {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_latest.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_latest:hover {
	background-position: -142px 0;
}

.quick_newsletters {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_newsletters.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_newsletters:hover {
	background-position: -142px 0;
}

.quick_calendar {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_calendar.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_calendar:hover {
	background-position: -142px 0;
}

.quick_enrolment {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_enrolment.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_enrolment:hover {
	background-position: -142px 0;
}

.slideshow-wrapper {
	margin:0 -0.9375rem 0 -0.9375rem !important;
}

.orbit-progress {
	visibility:hidden;
}
	
	
	
.contain-to-grid {
	background: rgba(255,255,255,1);
}
	
	
	
.nav {
	margin-bottom:0px;
}
.top-bar {
	height:45px;
	background-color: transparent;
	z-index:1000;
}

.top-bar-section ul li.navround {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	background: rgba(255,255,255,1);
    color: #9797A6;
}

.top-bar-section ul li {
	background-color: #fff !important;
}


.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: transparent;
    color: #4BAD7B;
      }
	  
 .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
      line-height: 25px;
	  font-size:.9rem;
      }
	  
.top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 10px;
      line-height: 45px;
	background-color: #FFFFFF;
	   }
	  
	  
	  
.top-bar.expanded .title-area {
background: #fff;
}	
		  
.top-bar.expanded .toggle-topbar a {
    color: #022A5D;
font-size: 1.1rem;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}		  
		
.top-bar .toggle-topbar.menu-icon a {
    color: #9797A6;
font-size: 1.1rem;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}		  
	
	
			  
 .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
	background: rgba(255,255,255,1);
    color: #4BAD7B;
      }

.top-bar-section ul li:hover:not(.has-form) > a {
	background: rgba(255,255,255,1);
    color: #4BAD7B;
       }

.top-bar-section .has-dropdown > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #9797A6 transparent transparent;
    border-image: none;
    border-right: 5px inset transparent;
    border-style: solid inset inset;
    border-width: 5px;
    content: "";
    display: block;
    height: 0;
    margin-top: 10.5px;
    top: 10.5px;
    width: 0;
	margin-right: -3px;
}

.top-bar-section .has-dropdown > a {
    padding-right: 30px !important;
}

.top-bar-section .lastnav {
    padding-right: 40px !important;
}

.top-bar-section ul li > a {
	font-size:1rem;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #53565A;
}

.slideshow-wrapper .orbit-container {
background-color: #FFF;
}



.welcome {
	background-color:#FFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding:15px 20px 15px 15px;
	color:#652C90;
}

.welcome img{
	margin-right:20px;
}

.welcome h1{
	font-size: 1.4375rem;
	margin-left:10px;
	color:#652C90;
	font-weight:bold;
}

.welcome p{
	font-size: .9rem;
}


.welcome > p.readmore {
	background:url(../img/readmore.png) no-repeat 155px center;
	padding-left:175px;
	margin-bottom: 0;
}

.leftspace {
	padding-left:25px;
}

.topspace {
	padding-top:20px;
}

.homelinks {
	background-color:#FFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding:9px 9px 9px 9px;
	color:#652C90;
}

.homelinks h1{
	font-size: 0.9rem;
	margin-left:10px;
	margin-top:10px;
	color:#652C90;
	font-weight:bold;
}

.homelinks img{
	margin-right:10px;
}


.homelinks p.readmore {
	background:url(../img/readmore.png) no-repeat 95px center;
	padding-left:115px;
	margin-bottom: 0;
	font-size: 0.9rem;
}

.quicklinks {
	font-size:28px;
	margin-top:0px;
	margin-bottom:0px;
  padding:3px 0px  0px  0px   ;
  background-color:#75797E;
}
	
.randvalue {
	font-size:45px;
}
	
.randvalue2 {
	margin-top:2rem;
	font-size:45px;
}
	
.valuetext p{
  color: #FFF;
  font-family: 'Handlee', cursive;
  font-size:1.4em;
  line-height:1.4em;
  margin-bottom:3px;
}



.contactinfo {
	padding:20px 20px 20px 20px;
	color: #fff;
	margin-bottom:25px;
	font-size:0.7rem;
}







.footer {
	background-color:#707070;
	padding:10px 10px 10px 30px !important;
	color: #9797A5;
}

.footer2 {
	background-color:#75797E;
	padding:5px 10px 5px 10px !important;
	color: #fff;
	margin-bottom:3rem;
}


.footer_logo {
	padding:60px 10px 50px 10px;
	color: #9797A5;
	margin-bottom:25px;
	text-align:right;
	margin-bottom:50px;
	font-size:1.2rem !important;
}





.footer_logo img{
	padding:0px 0px 50px 0px;
}


.footer p {
	color:#DBD5CD;
	  font-size:0.9rem;
	padding-bottom:0rem !important;
	margin-bottom:0rem !important;
}


.footer2 p {
	color:#fff;
	  font-size:0.7rem;
	padding-bottom:0rem !important;
	margin-bottom:0rem !important;
}



.footer p.sml {
	  font-size:0.7rem;
	  padding-top:2rem;
	padding-bottom:0rem !important;
	margin-bottom:0rem !important;
}

.footer a {
	color:#DBD5CD;
	  font-size:0.7rem;
}


.clearing-thumbs li, [data-clearing] li {
	margin: 0 0 1rem 1rem;
	width:100%;
}

.clearingtext {
	margin:0 !important;
}

.clearingtext p{
	margin-bottom:0 !important;
}

.clearingtext a{
	color:#BD323E;
    font-size: 0.9rem;
}

.clearingtext a:hover{
	color:#9797A6;
}


.th {
    border: none;
}



.searchfield {
	padding-top:20px;
}

.outlook {
font-size: .8rem;
}








div.icon-bar {
	background-color:transparent;
}

.icon-bar a {
	background-color:transparent;
}



div.icon-bar > *:hover {
	background:url(../img/icon_on.png) center no-repeat;
}

div.icon-bar > * img {
width: 100%;
height: 100%;
max-width: 125px;
}

div.icon-bar > * {
padding: 0rem;
}

.clearing-assembled .clearing-container .visible-img {
background: #A7A7A7;
}

.clearing-caption {
background: #fff;
color:#9797A5;
}

.clearing-blackout{
background: #DBD5CD;
}

.clearing-assembled .clearing-container .carousel{
background: #DBD5CD;
}

.text-sml p{
	font-size:0.7rem;
	margin-bottom: .5rem;
}


td.text-sml {
	font-size:0.7rem;
	margin-bottom: .5rem;
}

.events {
	color:#FFFFFF;
}
	
	div.orbit-container
{
  height: 100%; /* Your own height */
  width: 100%; /* Your own width */
}




li.orbit-item-1
{
  background: url(../img/slide_01.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-2
{
  background: url(../img/slide_02.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-3
{
  background: url(../img/slide_06.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-4
{
  background: url(../img/slide_04.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-5
{
  background: url(../img/slide_05.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-6
{
  background: url(../img/slide_06.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-7
{
  background: url(../img/slide_07.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-8
{
  background: url(../img/slide_08.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-9
{
  background: url(../img/slide_12.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-10
{
  background: url(../img/slide_10.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-11
{
  background: url(../img/slide_11.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-12
{
  background: url(../img/slide_12.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-13
{
  background: url(../img/slide_13.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-14
{
  background: url(../img/slide_14.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-15
{
  background: url(../img/slide_15.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}
li.orbit-item-16
{
  background: url(../img/slide_16.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}

















li.orbit-content-item-1
{
  background: url(../img/slide_content_01.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-content-item-2
{
  background: url(../img/slide_content_02.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-content-item-3
{
  background: url(../img/slide_content_03.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-content-item-4
{
  background: url(../img/slide_content_04.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-content-item-5
{
  background: url(../img/slide_content_05.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-content-item-6
{
  background: url(../img/slide_content_06.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-content-item-7
{
  background: url(../img/slide_content_07.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-content-item-8
{
  background: url(../img/slide_content_08.jpg) no-repeat center;
  background-size: 100% 100%;
	background-position: center;
}

li.orbit-value-item-1

{
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-value-item-2
{
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-value-item-3
{
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-value-item-4
{
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-value-item-5
{
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-value-item-6
{
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-value-item-7
{
  background-size: 100% 100%;
	background-position: center;
}
li.orbit-value-item-8
{
  background-size: 100% 100%;
	background-position: center;
}



.translate {
	width:10rem !important;
}

.goog-te-gadget-simple {
	border:hidden !important;
}


.goog-te-gadget-simple img{
	margin-left:-20px;
	padding-right:20px;
	visibility:hidden;
}
	

.orbit-progress {
	visibility:hidden;
}


.calendar td ul li {
	margin-left: 0px !important;
}


.inner-wrap {
	height:300px;
}	
	
.left-off-canvas-menu {
	background:#fff;
}
.left-off-canvas-toggle {
	font-size:0.8rem;
	color:#C7C5B7;
}

.th:hover, .th:focus {
    box-shadow: 0 0 6px 1px #DBD5CD;
}
.importantdates {
	background-color:#F3F3F0;
	padding:1rem !important;
}

.importantdates h2{
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:1.5rem;
	color:#525259;
	padding-bottom:1.5rem;
}

.importantdates p{
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:0.9rem;
	color:#525259;
}


.headings_red {
	color:#834C59;
}

.headings_green {
	color:#0C7F43;
}



.latestnews {
	background-color:#fff;
	padding:1rem !important;
}

.latestnews h2{
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:1.5rem;
	color:#A5A5A5;
	padding-bottom:1.5rem;
}

.latestnews p{
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:0.9rem;
	color:#525259;
}


.content {
	background-color:#fff;
	padding:0rem 0rem 0rem 1rem  !important;
}

.content h2{
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:1.5rem;
	color:#A5A5A5;
	padding-bottom:1.5rem;
}

.content h4{
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:1.2rem;
	color:#525259;
	padding-bottom:1.5rem;
}

.content img{
	padding-left:1rem !important;
	padding-bottom:1rem !important;
}


.content p, .content li{
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:0.9rem;
	color:#525259;
}

.side {
    background: #F3F3F0;
}

.th img {
    padding:0rem !important;
	min-width:100%;
}


@media only screen and (min-width: 58.75rem) {
	
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #fff;
    color: #53565A;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
	background-color: #75797E;
    color: #FFFFFF;
}


}

.eventimg {
    list-style: none outside none;
    margin-left: 0 !important;
    margin-right: 10px;
}

#slide1 img, #slide2 img, #slide3 img { display: none }
#slide1 img.first, #slide2 img.first, #slide3 img.first { display: block }

.clearing-blackout {
    z-index: 1002;
}

#twitterfeed {
	margin-top:20px;
}

#twitterfeed ul {
	margin-left:0;
}

#twitterfeed ul li {
	list-style:none;
	margin-left:0;
}

p.tweet {
	    margin-bottom: 0.25rem;
	font-size:1rem!important;
}

p.tweet a{
	font-size:0.8rem!important;
	max-width:200px;
	overflow:hidden;
}



.tweet-img img {
	width: 150px;
}

.twitterfeed {
	margin-bottom: 20px;
}

#twitterfeed ul li {
	height: 100px;
}

p.timePosted {
	font-size:0.7rem!important;
	font-style:italic;
}

span[data-scribe="element:name"] {
	display:none;
}

span[data-scribe="element:screen_name"] {
	display: inline;
}

img[data-scribe="element:avatar"] {
	display: inline;
	padding:0 !important;
	width:30px;
}

span[data-scribe="element:verified_badge"] {
	display:none;
}

p.tweet span:nth-child(3){
   display:none;
}
